std::chrono::operator<<(std::chrono::month_weekday)(3)

NAME
std::chrono::operator<<(std::chrono::month_weekday) - std::chrono::operator<<(std::chrono::month_weekday)

Synopsis
   Defined in header <chrono>
   template <class CharT, class Traits>
   std::basic_ostream<CharT, Traits>& (since C++20)
   operator<<( std::basic_ostream<CharT, Traits>& os,
   const std::chrono::month_weekday& mwd );
   Outputs a textual representation of mwd into os, as if by
   os << std::format(os.getloc(), STATICALLY_WIDEN<CharT>("{:L}/{:L}"),
   mwd.month(), mwd.weekday_indexed());
   where STATICALLY_WIDEN<CharT>("{:L}/{:L}") is "{:L}/{:L}" if CharT is char, and
   L"{:L}/{:L}" if CharT is wchar_t.

Return value
   os.
  Defect reports
   The following behavior-changing defect reports were applied retroactively to
   previously published C++ standards.
     DR Applied to Behavior as published Correct behavior
   P2372R3 C++20 the given locale was used by default L is needed to use the given
                        locale

See also
   format stores formatted representation of the arguments
   (C++20) in a new string
                        (function template)
   std::formatter<std::chrono::month> specialization of std::formatter that formats a
   (C++20) month according to the provided format
                        (class template specialization)